pci_hp_deregister
Prev | PCI Hotplug Support Library | Next

## Name

pci_hp_deregister — deregister a hotplug_slot with the PCI hotplug subsystem

## Synopsis

`int pci_hp_deregister (` | struct hotplug_slot * | slot`)`;

## Arguments

`slot`

  pointer to the struct hotplug_slot to deregister

## Description

The `slot` must have been registered with the pci hotplug subsystem previously with a call to `pci_hp_register`.

Returns 0 if successful, anything else for an error.

Prev | Up | Next
pci_hp_register | Home | pci_hp_change_slot_info